Subject: Re: SMAP/SMAPD

From: Naresh Narang <[email-masked]>
Date: Fri, 1 Sep 2000 12:12:01 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

It looks like you are openly allowing users outside
your domain to relay messages. It might be spam sent
to others using your mail server. 

Naresh

> Im running a recent version of SMAP and SMAPD, and
> for the past three months
> have had no problems (that I am aware of!).
> Recently I have noticed that my log files have been
> growing at a major rate.
> This is all due to the same message appearing
> literally all the time :
> 
> 
> Sep  1 08:29:16 nadsc6 smap[505]: connect
> host=unknown/195.217.247.18
> Sep  1 08:29:16 nadsc6 smap[500]: Relay:
> <[email-masked]>
> <[email-masked]> (195.217.247.18)
> 
> Although the first address after ":Relay: <" may
> change frequently the second
> address is pretty much consistent (domain is
> anyway!)
> 
> Does anybody know what is going on with this or do I
> have some sort of localised
> problem?
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/